#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "qca-qt5" for configuration "Release"
set_property(TARGET qca-qt5 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(qca-qt5 PROPERTIES
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libqca-qt5.so.2.0"
  IMPORTED_SONAME_RELEASE "libqca-qt5.so.2.0"
  )

list(APPEND _cmake_import_check_targets qca-qt5 )
list(APPEND _cmake_import_check_files_for_qca-qt5 "/usr/local/lib/libqca-qt5.so.2.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
